/* Tables */
table {
  border: solid #e4e2e0;
  border-collapse: collapse;
  border-width: 1px 1px 0 1px;
  margin: 1em 0;
  width: 100%;
}
th {
  font-weight: 600;
  text-align: left;
	background-color: gray;
	color: white;
}

caption {
	text-align: left;
	font-size: 1.5em;
	font-weight: 400;
}

th, td {
  border: solid #e4e2e0;
  border-width: 0 0 1px 0;
  padding: 0.5em;
  vertical-align: top;
}

tr.even {
	background-color: white;
}

td.views-field-title {
	width: 60%;
}

td.views-field-field-city {
	width: 20%
}

td.views-field-field-community {
	width: 20%
}

.views-field-field-by-line {
	font-style: italic;
/*	margin-top: -5px;
	margin-bottom: 2px;  */
}

thead th:last-child,
tr td:last-child {
  border-right: solid 1px #e4e2e0;
}
table .form-item {
  margin: 0;
}
/**
 * Webkit work-around
 */
tr td:last-child {
  border-right: 1px solid #e4e2e0;
}

